data:
  activityKind:
    description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03142'
    streetAddress: Україна, 03142, місто Київ, вул.Малинська, будинок 1
  founders:
  - address:
      countryName: Україна
      postalCode: '02156'
      streetAddress: Україна, 02156, місто Київ, вул.Шолом-Алейхема, будинок 19, квартира
        16
    capital: 200000
    first_middle_name: НАТАЛІЯ ПЕТРІВНА
    last_name: МЕЛЬНИК
    name: МЕЛЬНИК НАТАЛІЯ ПЕТРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '44127730'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТД ЗАС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "ТД ЗАС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: fb94a6ee960a4d388151973a392bf0ff
  sourceDate: '2022-07-25T11:02:14+00:00'
  sourceRequests:
  - req-0c3509ae-4233-458a-a11b-871c95559c29
  version: 2.0.0
